#navbar .navbar-nav > li a {
	text-transform: uppercase;
}
#navbar .navbar-nav li a:hover {
	color: #fff !important;
}
#navbar .navbar-nav li a:focus {
	color: #fff !important;
}
#navbar .navbar-nav li .dropdown-menu.show {
	display: block !important;
	padding-bottom: 0px !important;
	background: #562483 !important;
	border-radius: 0;
}
#navbar .navbar-nav li .dropdown-menu.show {
	color: #fff;
	display: block;
	clear: both;
	font-weight: 400;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
	top: 56px;
	font-size: 0.9em;
	left: 12px;
	border-radius: .25rem;
}
#navbar .navbar-nav li .dropdown-menu.show li:last-child {
	margin-bottom: 10px !important;
}
#navbar .navbar-nav li ul li:hover {
	background-color: #7b3fb1 !important;
	color: #fff;
}
#navbar .navbar-nav li ul li:last-child {
	background: #562483;
}
#navbar .navbar-nav li .dropdown-menu.show a {
	text-transform: inherit;
}
/*footer*/
.ft_left_mail .ft_txt_custom {
	font-weight: 400;
	color: #fff;
	text-align: center!important;
	margin-bottom: 1.5rem!important;
	text-transform: uppercase;
}
/*ftmenu*/
#menu-footer-menu1 li, #menu-footer-menu2 li {
	padding-bottom: .5rem!important;
	padding-top: .5rem!important;
}
.ft_custom_contact .fw-regular a {
	position: relative;
	padding-left: 20px;
	text-align: left !important;
	display: inline-block;
}
.ft_custom_contact .fw-regular:nth-child(1) a:before, .ft_custom_contact .fw-regular:nth-child(2) a:before, .ft_custom_contact .fw-regular:nth-child(3) a:before {
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: 900;
	color: #562483;
	font-size: 20px;
	position: absolute;
	left: -20px;
	top: calc(50% - 10px);
}
.ft_custom_contact .fw-regular:nth-child(1) a:before {
	content: "\f3c5";
}
.ft_custom_contact .fw-regular:nth-child(2) a:before {
	content: "\f095";
}
.ft_custom_contact .fw-regular:nth-child(3) a:before {
	content: "\f0e0";
	font-weight: 400 !important;
}
.ft_custom_contact .list-unstyled .fw-regular {
	padding-left: 1rem;
	border-bottom: 1px solid #67329e;
	padding-bottom: 1rem;
	padding-top: 1rem;
}


@media screen and (min-width: 992px) {
	#navbar .navbar-nav > li:first-child {
		display: none;
	}

	#navbar .navbar-nav li {
		background-color: #562483;
		padding: 14px 15px;
	}

	#navbar .navbar-nav li a {
		font-size: 0.9em;
		display: block;
		padding: 7px 0;
	}

	#navbar .navbar-nav > li:last-child {
		background: #ef3125;
		padding: 17px 8px !important;
		margin-left: 12px;
	}

	#navbar .navbar-nav > li:last-child a {
		margin-right: 0 !important;
		font-weight: 600;
		font-size: 1em;
	}

	#navbar .navbar-nav li .dropdown-menu.show a {
		padding: .25rem 1.5rem;
		display: block;
		width: 100%;
	}

	#navbar .navbar-nav li ul li {
		padding: 0 !important;
		text-align: left !important;
	}
}
@media (min-width: 1200px) {
	#navbar .navbar-nav li a {
		font-size: 1em;
	}
	#navbar .navbar-nav li {
		padding: 17px 20px;
	}
	#navbar .navbar-nav > li:last-child a {
		font-size: 1.2em;
	}
}

@media screen and (min-width: 1367px) {
	#navbar .navbar-nav li ul li a{
		font-size: 16px;
	}
}
	@media (min-width: 992px) and (max-width: 1366px) {
		#navbar .navbar-nav li ul li a {
			font-size: 14px;
		}
	}
	/*footer*/
	@media screen and (max-width: 600px) {
		#wpadminbar {
			position: fixed !important;
		}
	}

	@media (max-width: 767px) {
		#navbar .navbar-nav li {
			padding: 7px 12px !important;
		}
	}

	@media screen and (max-width: 991px) {
		#navbar .navbar-nav li {
			padding: 5px 22px;
		}

		#navbar .navbar-nav > li:last-child {
			display: none;
		}

		#navbar .navbar-nav > li:last-child a {
			font-size: .9em;
		}

		/*footer*/
		.menu-footer-menu2-container .ft_menu2_custom {
			padding-top: 0 !important;
		}

		.menu-footer-menu2-container {
			margin-top: -16px;
		}

		#intouch .card-block .fw-regular {
			padding-bottom: .5rem !important;
			padding-top: .5rem !important;
		}

		#intouch .card-block .fw-regular a {
			position: relative;
			padding-left: 30px;
			display: inline-block;
		}

		#intouch .card-block .fw-regular:nth-child(1) a:before, #intouch .card-block .fw-regular:nth-child(2) a:before, #intouch .card-block .fw-regular:nth-child(3) a:before {
			font-family: "Font Awesome 5 Free";
			display: inline-block;
			padding-right: 3px;
			vertical-align: middle;
			font-weight: 900;
			color: #fff;
			font-size: 20px;
			position: absolute !important;
			left: 0;
			top: calc(50% - 10px);
		}

		#intouch .card-block .fw-regular:nth-child(1) a:before {
			content: "\f3c5";
		}

		#intouch .card-block .fw-regular:nth-child(2) a:before {
			content: "\f095";
		}

		#intouch .card-block .fw-regular:nth-child(3) a:before {
			content: "\f0e0";
			font-weight: 400 !important;
		}
	}



